/*通用*/
#fp-nav ul li a:before { font-size: 14px; position: absolute; left: 0; color: #00ba60; display: none; top: -20px; font-weight: bold; }
#fp-nav ul li a.active:before { display: block; }
#fp-nav ul li:nth-child(1) a:before { content: 'TOP'; }
#fp-nav ul li:nth-child(2) a:before { content: 'PRODUCTS'; }
#fp-nav ul li:nth-child(3) a:before { content: 'ABOUT US'; }
#fp-nav ul li:nth-child(4) a:before { content: 'APP'; }
#fp-nav ul li:nth-child(5) a:before { content: 'CONTACT'; }

.section1{/* background: url(../images/b01.jpg) no-repeat left top;*/}
.section2{ background: url(../images/b02.jpg) no-repeat left top; overflow:hidden; background-size:cover;}
.section3{ background: url(../images/b03-.jpg) no-repeat left top; overflow:hidden;background-size:cover;}
.section4{ background: url(../images/b04.jpg) no-repeat left top; overflow:hidden;background-size:cover;}
.section5{ background: url(../images/b05.jpg) no-repeat left top; overflow:hidden;background-size:cover;}
.section6{ background: #303030 url(../images/b06.png) no-repeat left top; overflow:hidden;background-size:cover;}

/*首屏鼠标*/
.scroll_i { cursor:pointer; background: url(../images/scroll_i.png) no-repeat 0 0; background-size: contain; position: absolute; bottom:40px; left:50%; 
margin-left: -32px;  width: 50px; height: 67px; z-index: 5;
 -webkit-filter: drop-shadow(1px 1px 0px rgba(0,0,0,0.00)); filter: drop-shadow(1px 1px 0px rgba(0,0,0,0.00));
}
.wheel { position: absolute; margin-top: 28px; left: 50%;margin-left: -2px;height: 8px; width: 3px; display: block; background: #fff; border-radius: 10px;
    -webkit-animation: mouse-wheel 1.2s ease infinite;    -moz-animation: mouse-wheel 1.2s ease infinite;
}
.scroll_down .unu { display: block; position: absolute; bottom:20px; left:0; width: 100%; height: 8px; background: url(../images/scroll_down.png) center top no-repeat; background-size: contain;}
@-webkit-keyframes mouse-wheel {
    0% { opacity: 1; -webkit-transform: translateY(0); -ms-transform: translateY(0); transform: translateY(0); }
    100% { opacity: 0;-webkit-transform: translateY(6px); -ms-transform: translateY(6px);transform: translateY(6px); }
}
@-moz-keyframes mouse-wheel {
    0% { top: 1px;    }
    50% { top: 2px;   }
    100% { top: 3px;  }
}

/*首屏banner*/
div#BannerShow_b1 {  height: 100%;  width: 100%;}
.swiper-container{ width:100%; height:100%;}
div#BannerShow_b1 .swiper-slide img {   width: 100%; display:block;}
div#BannerShow_b1 .swiper-slide {    margin-right: 0 !important;height:100% !important;position: relative;}
div#BannerShow_b1 .swiper-pagination{bottom:0; left:50%;  transform:translateX(-50%);}
.swiper-pagination-bullet{width: 40px;height: 4px;display: inline-block;border-radius: 0;background: #b1b1b1;opacity: .3; border-radius: 4px;}
.swiper-pagination-bullet-active{ opacity:1; background: #FFFFFF;}
.swiper-container-horizontal>.swiper-pagination .swiper-pagination-bullet{ margin:0 10px; margin-bottom:2.6vw;}
.arrow-left,.arrow-right{color:#fff;position:absolute;top:45%;z-index:1001;font-size: 1.875vw;font-family:宋体;width: 4.16vw;font-weight:normal;height: 4.16vw;border: 1px solid #fff;border-radius: 50%;text-align: center;line-height: 4.16vw;}
.arrow-left:hover,.arrow-right:hover{color:#fff;}
.arrow-left{ left:100px;}
.arrow-right{ right:100px;}
.banner-text {
    position: absolute;
    left: 15%;
    top: 50%;
    transform: translateY(-50%);
    z-index: 10;
    color: #fff;
}

.banner-text h2 {
    font-size: 48px;
    margin-bottom: 24px;
    line-height: 1.3;
	color: #fff;
	font-family: "OB";
	text-transform: uppercase;
}

.more-btn {
    display: inline-block;
    padding: 12px 28px;
    border: 2px solid #ffffff9a;
    color: #fff;
    text-decoration: none;
    font-size: 16px;
    border-radius: 50px;
    transition: 0.3s;
}

.more-btn:hover {
    background: #fff;
    color: #000;
}

/*第二屏s2*/
.s2_content{ padding:0 100px; position:relative; overflow:hidden; padding-top:120px;}
.s2_top{ display:box; 
		  display:-webkit-box;  /* iOS 6-, Safari 3.1-6 */
		  display:-webkit-flex; /* Chrome */
		  display:-moz-box;     /* Firefox 19 */
		  display:-ms-flexbox;   
		  display:flex;  /*flex容器*/
		  box-align:center; 
-webkit-box-align:center;
-moz-box-align:center;
-ms-flex-align:center;
		   align-items:center; 
		   
		   box-pack:justify;
-webkit-box-pack: justify;
-moz-box-pack:justify;
-ms-flex-pack:justify;
justify-content:space-between; position:relative;}
.st2_l{ width:47.5%; margin-left:0; position:relative; border-radius: 3px;overflow: hidden;}
.st2_l img{display:block;width: calc(100% - 50px);margin-right:  90px;}
/* .st2_l:after{ content:''; display:block; width:34.58vw; height:10.83vw; background: url(../images/inx_ab2.png) no-repeat center; background-size:100%; 
	position:absolute; right:-27.81vw; top:-20px;
} */
.kmore.kmore1{ position:absolute; right:0;top:0; height:100%; background: #00B1A7; width:90px; color:#FFFFFF; line-height:24px; font-size:16px; text-align:center;

			display:box; 
		  display:-webkit-box;  /* iOS 6-, Safari 3.1-6 */
		display:-webkit-flex; /* Chrome */
		display:-moz-box;     /* Firefox 19 */
		display:-ms-flexbox;   
		display:flex;  /*flex容器*/
		box-pack:center;
		-webkit-box-pack: center;
		-moz-box-pack:center;
		-ms-flex-pack:center;
		justify-content:center; 
		box-align:center; 
		-webkit-box-align:center;
		-moz-box-align:center;
		-ms-flex-align:center;
		align-items:center; transition:all 0.5s ease 0s;
}
.st2_r{ width:46.8%; }
.st2_r h4{ line-height:1; margin-bottom:4.3vw; font-size:2.5vw; color:#FFFFFF; }
.st2_r h2{ line-height:1; margin-bottom:16px;}
.st2_r span{ font-size:2.5vw; font-weight:bold; text-transform:uppercase; color:#FFFFFF; display:inline-block;}
.st2_r i{ font-size:2.5vw; color:#FFFFFF; display:inline-block;}
.st2_r h3{ font-size:1.875vw; color:#FFFFFF; font-family:微软雅黑; line-height:1;margin-bottom:2.3vw;}
.st2_r p{ font-size:14px; color:#FFf; line-height:28px; max-height:84px;
word-break:break-all;
  display:-webkit-box;
  -webkit-line-clamp:3;
  -webkit-box-orient:vertical;
  overflow:hidden;
}
.s2_bottom{ }
.s2_bottom dl{display:box; 
		  display:-webkit-box;  /* iOS 6-, Safari 3.1-6 */
		  display:-webkit-flex; /* Chrome */
		  display:-moz-box;     /* Firefox 19 */
		  display:-ms-flexbox;   
		  display:flex;  /*flex容器*/
		  box-pack:justify;
-webkit-box-pack: justify;
-moz-box-pack:justify;
-ms-flex-pack:justify;
 justify-content: space-between;
 box-align:center; 
-webkit-box-align:center;
-moz-box-align:center;
-ms-flex-align:center;
  align-items:center; margin-top:75px;}
.s2_bottom dt{ text-align:left;  position:relative; /*padding-right:107px; border-right:1px solid rgba(255,255,255,0.5);*/}
/* .s2_bottom dt:before{ content:'';display:block; width:36px; height:4px; background: #FFFFFF; position:absolute; left:0; top:50%; margin-top:-2px;} */
.s2_bottom dt h5{ font-size:36px; font-family:微软雅黑; font-weight:bold; text-transform:capitalize; color:#FFFFFF; line-height:1; padding-bottom:15px;}
.s2_bottom dt h6{ font-size:36px; color:#FFFFFF; line-height:1;font-family: "OB";}
.s2_bottom dd{color:#FFFFFF; line-height:1; 
		display:box; 
		display:-webkit-box;  /* iOS 6-, Safari 3.1-6 */
		display:-webkit-flex; /* Chrome */
		display:-moz-box;     /* Firefox 19 */
		display:-ms-flexbox;   
		display:flex;  /*flex容器*/
		 box-pack:justify;
		-webkit-box-pack: justify;
		-moz-box-pack:justify;
		-ms-flex-pack:justify;
		justify-content: space-between;
		box-align:center; 
		-webkit-box-align:center;
		-moz-box-align:center;
		-ms-flex-align:center;
		align-items:center;
		}
.s2_bottom .dd_line{width:1px; height:75px; background: rgba(255,255,255,0.5);}
.s2_bottom dd>img{ margin-right:1.66vw;}
  /*数字滚动*/
.wrapper {}
.counter { }
.count-title { font-size: 40px; font-weight: normal; text-align: left; position:relative; display: table;}
.count-text { font-size: 13px; font-weight: normal; text-align: left; }
.count-title:after{ content:'+'; font-size:28px; font-family:arial; font-weight:bold; color:#FFFFFF; position:absolute;top:0; right:-18px;}

/*第三屏*/
.s3_content{   
		display:box; 
		display:-webkit-box;  /* iOS 6-, Safari 3.1-6 */
		display:-webkit-flex; /* Chrome */
		display:-moz-box;     /* Firefox 19 */
		display:-ms-flexbox;   
		display:flex;  /*flex容器*/
		box-pack:justify;
		-webkit-box-pack: justify;
		-moz-box-pack:justify;
		-ms-flex-pack:justify;
		justify-content: space-between;
		box-align:center; 
		-webkit-box-align:center;
		-moz-box-align:center;
		-ms-flex-align:center;
		align-items:center;
  }
.s3_content .s3_li{ width:33.3%; height:100vh; border-left:0px solid rgba(255,255,255,0.15);
		display:box; 
		display:-webkit-box;  /* iOS 6-, Safari 3.1-6 */
		display:-webkit-flex; /* Chrome */
		display:-moz-box;     /* Firefox 19 */
		display:-ms-flexbox;   
		display:flex;  /*flex容器*/
		box-pack:center;
		-webkit-box-pack: center;
		-moz-box-pack:center;
		-ms-flex-pack:center;
		justify-content:center;
		box-align:center; 
		-webkit-box-align:center; 
		-moz-box-align:center;
		-ms-flex-align:center;
		align-items:flex-end;
		 position:  relative;perspective: 2000px; overflow:hidden;
 }
.s3_content .s3_li:first-child{ border-left:none;}
.s3_content .s3_li .si3_d{ text-align:center; opacity:1; transition:all 1s  linear 0s;z-index: 9999;padding-bottom: 50px;}
.s3_content .s3_li .si3_d  img{ display:inline-block;}
.s3_on{opacity: 1;transform-origin: 100% 50%;/*transform: rotateY(-97deg);*/transition: all 0.2s ease-in-out 0s; position: absolute;right: 0; top:0; width:100%;}
.s3_on img{ width:100%; height:100vh;}
.info{ display:block;position:absolute;bottom:0;width: 100%;left: 0;overflow: hidden; height:22.7vw; 
	opacity: 0; transform-origin: 0% 50%;/* transform:rotateY(0deg);*/transition: all 0.3s ease 0.2s;}
.info img{ display: block; width:100%; position:absolute; bottom:0; left:0;}
.info div{ position: absolute; z-index:2; padding: 0 50px 0 65px; top:6vw; display:block;}
.info>a{ display: block;}
.s3_content h4{ font-size:1.875vw; color:#FFFFFF; line-height:1; padding:2.5vw 0 17px;font-family: "OB"; text-transform: uppercase;}
.s3_content h5{ font-size:24px; color:#FFFFFF;line-height:1;}
.info div h4{ padding-top:4.79vw;}
.info div h4 a { color: #fff;}
.section3 .swiper-container-horizontal {
  position: relative;
  padding-left: 0px; 
}

.section3 .swiper-pagination {
  position: absolute;
  left:30px;
  top:50%;
  transform: translateY(-50%);
  width:auto;
  height:auto;
}

.section3 .swiper-pagination-bullet {
  width:30px;  
  height:3px;
  border-radius:1px;
  background:#ffffff8c;
  opacity:1;
  margin:12px 0 !important;
  display:block; 
}

.section3 .swiper-pagination-bullet-active {
  width:50px;   
  background:#fff; 
}






.info div p{ font-size:14px; line-height:24px; color:#b9e3de; margin-top:1.82vw; height:48px; 
 word-break:break-all;  display:-webkit-box;  -webkit-line-clamp:2; -webkit-box-orient:vertical;  overflow:hidden;  }
/*s4*/ 
.s4_content{ 
		display:box; 
		display:-webkit-box;  /* iOS 6-, Safari 3.1-6 */
		display:-webkit-flex; /* Chrome */
		display:-moz-box;     /* Firefox 19 */
		display:-ms-flexbox;   
		display:flex;  /*flex容器*/
	
		box-pack:justify;
		-webkit-box-pack: justify;
		-moz-box-pack:justify;
		-ms-flex-pack:justify;
		 justify-content:space-between;
		 box-align:start; 
		-webkit-box-align:start;
		-moz-box-align:start;
		-ms-flex-align:start;
		  align-items: flex-start; padding:0 100px;}
.s4_title{ width:21.4%;}
.s4_title h3{ font-size:36px ; color:#FFFFFF; margin-bottom:25px;}
.s4_title p{ font-size:16px; color:#FFFFFF; padding-bottom:55px; position:relative;width: 250px;line-height: 1.5; }
.s4_title p:after{ content:''; display:block; width:36px; height:4px; background: #FFFFFF; position:absolute; bottom:0 ; left:0;}
.s4_title img{ width:100%; margin-bottom:40px;}
.s4_inside{ width:73.25%;}
.s4_in_d>div{ display:none;}
.s4_in_d .s4_in_d1{ display:block;}
.s4_tab ul{ 	display:box; 
			display:-webkit-box;  /* iOS 6-, Safari 3.1-6 */
			display:-webkit-flex; /* Chrome */
			display:-moz-box;     /* Firefox 19 */
			display:-ms-flexbox;   
			display:flex;  /*flex容器*/
			box-pack:start;
			-webkit-box-pack: start;
			-moz-box-pack:start;
			-ms-flex-pack:start;
			 justify-content:flex-start;
			 box-align:center; 
			-webkit-box-align:center;
			-moz-box-align:center;
			-ms-flex-align:center;
			  align-items:center;
			  }
.s4_tab li{ margin-right:48px; }
.s4_tab a{ color:#fff; font-size:18px; display:block; position:relative;padding-left:20px; line-height:48px;}
.s4_tab a:before{ content:''; display:block; width:9px; height:9px; border:2px solid #FFFFFF; border-radius:50%; position:absolute; top:50%; margin-top:-6px; left:0;}
.s4_tab li.on a{color:#01b1a7;}
.s4_tab li.on a:before{ border:2px solid #01b1a7;}
a.kmore.kmore2{display:block; width:180px;height:60px; border:1px solid #fff; line-height:60px; font-size:14px; color:#fff; text-align:center; margin-top:70px; position:absolute; left:50%; margin-left:-90px;
 transition:all 0.35s ease 0s;
}
/*s5*/
.s5_content{ padding:0 100px; display:box; 
			display:-webkit-box;  /* iOS 6-, Safari 3.1-6 */
			display:-webkit-flex; /* Chrome */
			display:-moz-box;     /* Firefox 19 */
			display:-ms-flexbox;   
			display:flex;  /*flex容器*/
			box-pack:center;
-webkit-box-pack: center;
-moz-box-pack:center;
-ms-flex-pack:center;
			 justify-content: center; 
			  box-align:center; 
			-webkit-box-align:center;
			-moz-box-align:center;
			-ms-flex-align:center;
			  align-items:center;
			   margin-top:100px; flex-wrap:wrap;}
.s5l_inside{ width:calc(50% - 5px); margin-right:5px; overflow:hidden; position:relative; min-width:375px;border-radius: 10px;}
.s5l_inside img{ width:100%;transition:all 1s ease 0s;}
.s5l_inside>a{ display:block;}
.s5l_inside h6{ font-size:2.29vw; line-height:1; color:#0f110e; position:absolute; bottom:20px; left:40px; z-index:2; font-family:微软雅黑;} 

.s5r_inside{ width:calc(50% - 5px);min-width:375px; margin-left:5px;
		display:box; 
		display:-webkit-box;  /* iOS 6-, Safari 3.1-6 */
		display:-webkit-flex; /* Chrome */
		display:-moz-box;     /* Firefox 19 */
		display:-ms-flexbox;   
		display:flex;  /*flex容器*/ 
		-webkit-flex-direction: column;
		-moz-flex-direction: column;
		-ms-flex-direction: column;
		-o-flex-direction: column; 
		flex-direction: column;
		
		box-pack:justify;
		-webkit-box-pack: justify;
		-moz-box-pack:justify;
		-ms-flex-pack:justify;
		justify-content:space-between; 
		box-align:center; 
		-webkit-box-align:center;
		-moz-box-align:center;
		-ms-flex-align:center;
		align-items:center;}

.s5rt{ display:box; 
		display:-webkit-box;  /* iOS 6-, Safari 3.1-6 */
		display:-webkit-flex; /* Chrome */
		display:-moz-box;     /* Firefox 19 */
		display:-ms-flexbox;   
		display:flex;  /*flex容器*/ 
		box-pack:justify;
		-webkit-box-pack: justify;
		-moz-box-pack:justify;
		-ms-flex-pack:justify;
		justify-content:space-between;  
		box-align:center; 
		-webkit-box-align:center;
		-moz-box-align:center;
		-ms-flex-align:center;
		align-items:center;
		width:100%;}
.s5rt div{width:calc(50% - 5px); position:relative; overflow:hidden;border-radius: 10px;}
.s5rt>div>a{ display:block;}
.s5rt div img{ width:100%; transition:all 1s ease 0s;}
.s5rt div h6{ position:absolute; bottom:20px; left:30px; color:#0f110e; font-size:22px; line-height:1;}

.s5rb{ 
		display:box; 
		display:-webkit-box;  /* iOS 6-, Safari 3.1-6 */
		display:-webkit-flex; /* Chrome */
		display:-moz-box;     /* Firefox 19 */
		display:-ms-flexbox;   
		display:flex;  /*flex容器*/ 
		box-pack:justify;
		-webkit-box-pack: justify;
		-moz-box-pack:justify;
		-ms-flex-pack:justify;
		justify-content:space-between;  
		box-align:center; 
		-webkit-box-align:center;
		-moz-box-align:center;
		-ms-flex-align:center;
		align-items:center;
		 width:100%; margin-top:10px;}
.s5rb div{width:calc(50% - 5px);  position:relative; overflow:hidden;border-radius: 10px;}
.s5rb div:first-child a{ display: block;}
.s5rb div img{width:100%; transition:all 1s ease 0s; }
.s5r_inside .s5rb .s5_goto img{ transform:scale(1);}
.s5rb div h6{ position:absolute; bottom:20px; left:30px;color:#0f110e; font-size:22px; line-height:1;}

.s5rb div.s5_goto a{ display:block; position:absolute; color:#FFFFFF; bottom:2.1875vw; font-family: "OB"; line-height:1; left:30px;}
.s5rb div.s5_goto a i{ display:block; font-size:22px;}
.s5rb div.s5_goto a span{ font-size:48px; display:block; margin-top:1.145vw; font-family: "OB"; }
.s5rb div.s5_goto a em{ display:inline-block; font-size:28px; font-family:arial; font-weight:bold; margin-top:3.9vw; margin-left:15px;}

.s5k{ display:none;}

/*s6*/
.section.section6{ position:relative;}
.s6_contact{ padding:80px 0;
			 display:box; 
		  display:-webkit-box;  /* iOS 6-, Safari 3.1-6 */ 
		  display:-webkit-flex; /* Chrome */
		  display:-moz-box;     /* Firefox 19 */
		  display:-ms-flexbox;   
		  display:flex;  /*flex容器*/
		  box-pack:justify;
-webkit-box-pack: justify;
-moz-box-pack:justify;
-ms-flex-pack:justify;
		   justify-content:space-around; 
		   box-align:start; 
-webkit-box-align:start;
-moz-box-align:start;
-ms-flex-align:start;
		   align-items:flex-start; background: #00B1A7; margin:0 100px; z-index:2;}
.s6_footer{ position: absolute; bottom:0; width:100%;}

.s61{ padding-left:70px; position:relative; padding-right:0;}
.s61:before{ content:''; display:block; position: absolute; left:0; top:19px; width:40px; height:40px; background: #FFFFFF; background: url(../images/fu.svg) no-repeat center; background-size: 100% auto; }
.s61 h6{ font-size:22px; line-height:40px; color:#FFFFFF; margin-bottom:30px;font-family: "OB"; letter-spacing:0px;}
.s61_link1{ display: inline-block;}
.s61_link2{ display:inline-block;}

.s6_contact dt{ font-size:24px;font-family: "BS"; font-weight:bold; color:#FFFFFF; line-height:40px; margin-bottom:37px;}
.s6_contact dd{ font-size:16px; color:#FFFFFF; line-height:1.5; margin-top:20px;}
.s6_contact dd span a {
    display: inline-block;
    position: relative;
    top: 3px;
}
.s6_contact dd img{ display:inline;}


/*首页footer*/
.kfooter{ background: none;}
/*media*/
@media (min-width:721px){
/*s1*/
div#BannerShow_b1 .swiper-pagination{ display:none;}
.ban_mob{ display:none;}
.ban_pc{width:100%; height:100%;}

/*s2*/
.s2_content .kmore.kmore2{ display:none;}


/*s3*/
.s3_content .s3_li:hover .si3_d{ opacity:0;}
.s3_content .s3_li:hover .info{ opacity: 1; transform: rotateY(0deg);}
.s3_content .s3_li:hover .s3_on{ opacity: 1; transform: rotateY(0deg);}
.s3m_content{ display:none;} 
.kmore.kmore1:hover{ background:#01b1a7;}

/*s4*/
a.kmore.kmore2:hover{background: #01b1a7; border-color:#01b1a7;}
.s4_tab li a{ transition:all 0.1s ease 0s;}
.s4_tab li a:before{ transition:all 0.1s ease 0s;}
.s4_tab li:hover a{ color:#00B1A7;}
.s4_tab li:hover a:before{border:2px solid #01b1a7;}

/*s5*/
.s5l_inside:hover img{ transform:scale(1.1);}
.s5r_inside .s5rt div:hover img{ transform:scale(1.1);}
.s5r_inside .s5rb div:first-child:hover img{ transform:scale(1.1);}
.s5r_inside .s5rb .s5_goto:hover a em{ transform:rotateY(720deg); transition: all 1s ease 0s; }

	}
@media (min-width:1200px){
	.s3_content h5{overflow:hidden;text-overflow:ellipsis;-o-text-overflow:ellipsis;-webkit-text-overflow:ellipsis;-moz-text-overflow:ellipsis; white-space:nowrap;}
.counter.col_fourth span{ overflow:hidden;text-overflow:ellipsis;-o-text-overflow:ellipsis;-webkit-text-overflow:ellipsis;-moz-text-overflow:ellipsis; white-space:nowrap;}	
	}
@media (max-width:1580px){
	/*s2*/
	.st2_r h3{ margin-bottom:25px;}
	.st2_r{ padding-bottom:0;}
	/*s3*/
	.s3_content h5{font-size:20px;}
	.info div h4{ padding-bottom:10px;}
	.info div p{ margin-top:1.2vw;}
	.banner-text h2{font-size: 42px;}
	.s4_title{display: none;}
	.kfooter{padding-top: 40px;}
	.s6_contact{padding: 30px 0;}
	}
	
@media (max-width:1368px){

/*s2*/
.s2_bottom dd>img{ margin-right:5px;}
.count-title { font-size:36px;}
.s2_bottom dt h5{ font-size:28px;} 
/*s4*/
.s4_content{ display:block;}
.s4_title{ width:100%;}
.s4_title img{ display:none;}
.s4_title h3{ line-height:1; margin-bottom:15px;}
.s4_title p{ padding-bottom:20px; margin-bottom:40px;}
.s4_inside{ width:100%;}
a.kmore.kmore2{ margin-top:40px;}
/*s5*/
.s5rb div.s5_goto a{ bottom:20px;}
.s5l_inside h6{font-size:24px; left:2.9vw;}
.s5rt div h6{ font-size:16px; left:2.19vw; bottom:15px}
.s5rb div.s5_goto h6{ font-size:16px; left:2.19vw; bottom:15px}
.s5rb div.s5_goto a span{ font-size:24px;}
.s5rb div.s5_goto a i{ font-size:16px;}
.s5rb div.s5_goto a em{ margin-top:2.19vw;}
/*s6*/




	}
@media (max-width:1200px){
	/*s2*/
	.s2_content{ padding-top:calc(100px + 4vw);}
	

	
	/*s3*/
	.info div p{ display:none;}
	.info{ height:30%;
		 display:-webkit-box;  /* iOS 6-, Safari 3.1-6 */
		  display:-webkit-flex; /* Chrome */
		  display:-moz-box;     /* Firefox 19 */
		  display:-ms-flexbox;   
		  display:flex;  /*flex容器*/
		box-align:center; 
-webkit-box-align:center;
-moz-box-align:center;
-ms-flex-align:center;
	 align-items:center; 
	 box-pack:center;
-webkit-box-pack: center;
-moz-box-pack:center;
-ms-flex-pack:center;
	 justify-content:center;}
	.info img{ height:100%;}	
	.info div{ position:relative; top:0; padding:0; padding-left:10px;}
	.info div h4{ padding-top:44px;} 
	.s3_content h5{ font-size:16px;}
	
	/*s4*/
	
	/*s5*/
	.s5rb div a span{ font-size:18px;}
	.s5rb div a i{ font-size:14px;}

	.logo_bar{left: 0;}

	.s6_contact{top: calc(113px + 6.6vh);z-index:2;}

	.section.section6 .fp-tableCell{display: block!important;}
	/*s6*/
	.s61{ padding-right:10px;}
	.s61 h6{ font-size:16px; line-height:36px; margin-bottom:15px; letter-spacing: 0px; }}

	.s6_contact dt{ font-size:16px; line-height:36px; margin-bottom:0px;}
	.s6_contact dd{ font-size:14px; margin-top: 5px;}
	
	}

@media (max-width:1024px){
	
	/*s6*/
	.section.section6{background: url(../images/b06.jpg) no-repeat left top; background-size:cover;}
	.section.section6 .fp-tableCell{ background:#00B1A7;}
	.s6_contact{
		-webkit-flex-direction: column;
		  -moz-flex-direction: column;
		  -ms-flex-direction: column;
		  -o-flex-direction: column; 
		flex-direction: column;
		top:85px;margin:0;padding-left: 100px;padding-right: 100px; background: none;}
	
	.s61{ padding-left:0; width:100%; border-bottom:1px solid rgba(255,255,255,0.2);}
	.s61 h6{letter-spacing:4px;font-size: 24px;line-height: 36px;margin-bottom: 18px;}
	
	.s62{ margin-top:17px;}
	
.s6_contact dt{font-size:24px;font-weight:normal;line-height:28px;margin-bottom: 10px;}
	.s6_contact dd{margin-top:12px;font-size: 16px;color:#d3eadf;}
	
	.s63{ margin-top:30px;}
	
	
	/*s6 footer*/
	.kfooter{background: #303030 ; padding-top:0;}
	.s6_contact:after{content:'';width:606px;height:153px;position:absolute;top: -140px;display:block;background: url(../images/inx_c1.png) no-repeat center;background-size: 96%;left: 0;margin-left: 100px;}
.kfb{ margin-top:0;}
	}	
	



/*动画*/
.section.section2.fp-section.fp-table .st2_l{transform:translate(-100%,0) scale(1); opacity:0; transition:all 1s cubic-bezier(.32,-0.25,.32,1.5) 0s;}
.section.section2.fp-section.fp-table.active .st2_l{ transform:translate(0,0) scale(1); opacity:1;  }
.section.section2.fp-section.fp-table  .st2_r{transform:translate(0,-100%);  opacity:0; transition:all 0.6s cubic-bezier(.32,-0.25,.32,1.5) 0.6s;}
.section.section2.fp-section.fp-table.active .st2_r{ transform:translate(0,0) scale(1); opacity:1;}

@media (min-width:1201px){
.section.section2.fp-section.fp-table .s2_bottom{transform:translate(0,200%);  opacity:0; transition:all 1s cubic-bezier(.32,-0.25,.32,1.5) 0.6s;}
.section.section2.fp-section.fp-table.active .s2_bottom{transform:translate(0,0) scale(1); opacity:1;}
	}
	
.section.section4.fp-section.fp-table .s4_title{transform:translate(0,-200%);  opacity:0; transition:all 1s ease 0s;}
.section.section4.fp-section.fp-table.active .s4_title{transform:translate(0,0) scale(1); opacity:1;}

.section.section4.fp-section.fp-table .s4_inside{transform:translate(0,200%);  opacity:0; transition:all 1s ease 0s;}
.section.section4.fp-section.fp-table.active .s4_inside{transform:translate(0,0) scale(1); opacity:1;}

.section.section5.fp-section.fp-table .s5_content{transform:scale(0) ;  opacity:0; transition:all 1.2s ease 0s;}
.section.section5.fp-section.fp-table.active .s5_content{transform:scale(1) ;  opacity:1; transition:all 1.2s ease 0s;}

.section.section6.fp-section.fp-table .s6_contact:after{transform:translate(0,-200%);  opacity:0; transition:all 1s cubic-bezier(.32,-0.25,.32,1) 0s;}
.section.section6.fp-section.fp-table.active .s6_contact:after{transform:translate(0,0); opacity:1;}

.section.section6.fp-section.fp-table .s61,
.section.section6.fp-section.fp-table .s62,
.section.section6.fp-section.fp-table .s63{transform:translate(0,200%);  opacity:0; transition:all 1s cubic-bezier(.32,-0.25,.32,1) 0.5s;}
.section.section6.fp-section.fp-table.active .s61,
.section.section6.fp-section.fp-table.active .s62,
.section.section6.fp-section.fp-table.active .s63{transform:translate(0,0); opacity:1;}


.NewsList_k1{ color:#FFFFFF;}
@media (max-width:1580px){
	.logo_bar {left: 20px;}	
}
@media (max-width:1200px){
	.logo_bar img{ width: 180px; height: auto;}
}
@media (max-width:1000px){
	.s2_top{ display:block;}
	.st2_l{width: 680px;margin-left: calc(50% - 340px);position:relative;}
	.st2_r{ width:680px; margin-left: calc(50% - 340px);padding-top:70px;}
	.st2_r h2{display:none;}
	.st2_r h3{ font-size:24px; font-weight:bold; margin-bottom:20px;}
	.s2_bottom{ display:none;}
	.arrow-left{ left:30px;}
	.arrow-right{ right:30px;}
	.banner-text h2{font-size: 28px;margin-bottom: 20px;}
	.logo_bar{ left: 10px;}
	.logo_bar img{width: 145px;}
	.s5_content{ padding:0 30px; margin: 60px 0;}
	.s5rb div.s5_goto a span{font-size: 20px;}
	.s2_content{padding:0 30px; margin: 60px 0;}
	.s4_content{padding:0 30px; margin: 60px 0;}
	.s6_footer{ position: relative;}
	.s6_contact{padding:30px;margin-top: 60px; margin: 60px 30px 0 30px;flex-direction: column}
	.kfooter{padding-top: 10px;}
}


/* 手机端强制放开滚动 */
@media (max-width:1000px){
    html,body{
        height:auto !important;
        overflow:auto !important;
        -webkit-overflow-scrolling:touch !important;
    }
    #dowebok{
        height:auto !important;
    }
    #dowebok .section{
        height:auto !important;
        position:relative !important;		
    } 
	.section1{
		margin-top: 60px;
	}
	.banner-text h2{font-size: 20px;margin-bottom: 10px;}
	.more-btn {
    padding: 6px 16px;
    border: 2px solid #ffffff9a;
    font-size: 14px;
	}

   
	
	.arrow-left{ left:10px;}
	.arrow-right{ right:10px;}
	
}

/* PC端 section3左侧垂直分页 */
@media (min-width:1001px){
    .section3 .swiper-container-horizontal {
        position:relative;
    }
    .section3 .swiper-pagination {
        position:absolute;
        left:15px;
        top:50%;
        transform:translateY(-50%);
        width:auto;
        height:auto;
    }
    .section3 .swiper-pagination-bullet{
        width:12px;
        height:4px;
        border-radius:2px;
        background:rgba(102, 102, 102, 0.616);
        opacity:1;
        margin:12px 0 !important;
        display:block;
    }
    .section3 .swiper-pagination-bullet-active{
        width:30px;
        background:#fff;
    }
}

@media (max-width:768px){
	div#BannerShow_b1 .swiper-pagination{bottom:10px}
	.arrow-left,.arrow-right{ display: none;}
	.s5_content{flex-direction: column;align-content: space-around;padding: 0 15px;}
	.s5l_inside{margin-bottom: 10px;min-width: 95%;}
	.s5r_inside{ margin-left: 0;min-width: 95%;}
	.s5rb div.s5_goto a span{ font-size: 18px;}
	.s5rb div.s5_goto a i{font-size: 16px;}
	.st2_l{width: 98%;margin-left:0px;}
	.st2_l img{width: 100%;}
	.kmore.kmore1{width: 35px; line-height: 20px;}
	.s2_content{ padding: 0 30px;}
	.st2_r{ width: 100%; margin-left: 0;}
	.s3_content h4{ font-size: 18px;}
	.s4_tab a{ font-size: 15px;}
	.s4_tab li{margin-right: 15px;}
	.s61 h6{line-height: 24px;}
	.s61:before{top: 5px;}
	.section6{ height: auto;}
}











